<DialogueContext.PU_GENPILOT1_CV_Escort_LetsGo_Urgent_IG_003_GoGoGo __id="3066d67c-54b1-47cb-8c07-383f7f5f8cb7" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT1_CV_Escort_LetsGo_Urgent_IG_003_GoGoGo" speaker="c7a2f481-07d5-4e03-a207-317827783c5a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT1_CV_Escort_LetsGo_Urgent_IG_003_GoGoGo" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT1_CV_Escort_LetsGo_Urgent_IG_003_GoGoGo>